PDA

Volledige versie bekijken : commandos 2 en patch



wollef
12 februari 2005, 19:09
wil patch installeren (die om naar v1.2 te gaan) maar krijg deze fout:

c:\windows\system32\autoexec.nt. Het systeembestand is niet geschikt voor MS-DOS- en Microsoft Windows-toepassingen. Kies sluiten om de toepassing af te sluiten

LSD-ProZac
12 februari 2005, 19:25
1. gebruik de zoek functie :doh:

2. lees volgende post... http://games.telenet.be/forum/showthread.php?t=291060&highlight=autoexec.nt


3. zou je prob moeten oplossen

4. geen dank :wtf: :ironic: